有时候(或者说很多时候)我们用dpkg来安装.deb安装包时会出现报错:“依赖关系问题 仍未被配置”这样的错误,然后就软件安装了也打不开,怎么办呢?

其实很简单,只要执行一句命令就行了:

sudo apt-get -f install

然后再安装.deb包就可以了!= ̄ω ̄=

分类: 所有

XZYQvQ

炒鸡辣鸡的制杖蒟蒻一枚QvQ

发表评论

电子邮件地址不会被公开。 必填项已用*标注

你是机器人吗? =。= *